<?php

namespace app\common;

class ImageHelper
{
    public static function imageMogr2H480(string $imageUrl): string
    {
        return "{$imageUrl}-h480";
    }

    public static function imageMogr2H1080(string $imageUrl): string
    {
        return "{$imageUrl}-h1080";
    }
}